<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="246dp"
        android:background="@drawable/info_text_bg"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:letterSpacing="0.2"
            android:text="输入提示"
            android:textColor="@color/black"
            android:textSize="23sp" />

        <EditText
            android:id="@+id/input_dialog_text"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:layout_margin="20dp"
            android:background="@drawable/san_text_bg"
            android:hint="输入巡检跳过原因"
            android:gravity="center" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/bg1" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="55dp">

            <TextView
                android:id="@+id/dialog_false"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:textSize="20sp"
                android:textColor="@color/yellow"
                android:letterSpacing="1"
                android:text="取消" />

            <View
                android:layout_width="2dp"
                android:layout_height="30dp"
                android:layout_gravity="center"
                android:background="@color/bg1" />

            <TextView
                android:id="@+id/dialog_true"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:textSize="20sp"
                android:textColor="@color/blue"
                android:letterSpacing="1"
                android:text="确定" />

        </LinearLayout>
    </LinearLayout>
</layout>